- Qt 6.8
- Qt Quick
- QML Types
- QtQuick.Particles
- PointDirection
- Qt 6.8.3 Reference Documentation

# PointDirection QML Type

For specifying a direction that varies in x and y components. More...

Import Statement: | `import QtQuick.Particles`
Inherits: | Direction

- List of all members, including inherited members

## Properties

- x : real
- xVariation : real
- y : real
- yVariation : real

## Detailed Description

The PointDirection element allows both the specification of a direction by x and y components, as well as varying the parameters by x or y component.

## Property Documentation

x : real

xVariation : real

y : real

yVariation : real